$responsive-threshold: 900px;
$toolbar-height: 110px;

:host {
  display: block;
}

paper-dialog {
  position: fixed;
  top: 100px;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  @media(max-width: $responsive-threshold) {
    top: $toolbar-height;
    margin: 0;
  }
}

[hide] {
  display: none !important;
}
